{
  "id": 4967762,
  "name": "Harry K. Jones, Appellee, v. Nina A. Pool, Individually and Trustee Under the Last Will and Testament of Sarah E. Jones, Deceased, Appellant",
  "name_abbreviation": "Jones v. Pool",
  "decision_date": "1944-05-29",
  "docket_number": "Gen. No. 42,680",
  "first_page": "293",
  "last_page": "293",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 293"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 358,
    "ocr_confidence": 0.504,
    "sha256": "170015f8457e5fda84c24ebfcf224c586e1d24fb1fde891085493d378f1ddeff",
    "simhash": "1:34d7b509eac1ea09",
    "word_count": 57
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry K. Jones, Appellee, v. Nina A. Pool, Individually and Trustee Under the Last Will and Testament of Sarah E. Jones, Deceased, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Miller, Kamenear & Margolis, for appellant; Leon N. Miller, of counsel; Henry A. Blouin, for appellee."
    ],
    "corrections": "",
    "head_matter": "Harry K. Jones, Appellee, v. Nina A. Pool, Individually and Trustee Under the Last Will and Testament of Sarah E. Jones, Deceased, Appellant.\nGen. No. 42,680.\nopinion filed May 29, 1944.\nMiller, Kamenear & Margolis, for appellant; Leon N. Miller, of counsel; Henry A. Blouin, for appellee."
  },
  "file_name": "0293-01",
  "first_page_order": 315,
  "last_page_order": 315
}
